[Main]
RealAppId=3124540
FakeAppId=480
#Language=english
BuildId=0
InstallDir=
UnlockAllDLC=false

[Misc]
ExtraProtection=false
PhotonIntegration=false
EmulateTicket=false

[Interfaces]
Apps=true
User=true
Utils=true
Storage=true
UserStats=true
Friends=true
UGC=true
Inventory=true
AppTicket=true

[Hashes]
0=a2e5b5347e011baa3d2b15cf0ddc9b6e7aaf26f56dd3a3c28ccac9213342ab5f7b767a0d2efc9462e93aaf8ea290e560dc56898bf5fb1f6a883597bf19269eb7
